BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TH {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
BODY {
	MARGIN: 0px; BACKGROUND: url(images/bg.jpg) #a5c64e repeat-x 50% top
}
.banner_text1 {
	COLOR: #993300; FONT-SIZE: 20px; FONT-WEIGHT: bold
}
.banner_text2 {
	COLOR: #333366; FONT-SIZE: 18px
}
.formtop_text {
	COLOR: #ffffff; FONT-SIZE: 18px
}
.b {
	FONT-WEIGHT: bold
}
.style9 {
	FONT-STYLE: italic; FONT-SIZE: 10px
}
.errorBox {
	BORDER-BOTTOM: #ffcc33 1px solid; BORDER-LEFT: #ffcc33 1px solid; PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #ffffcc; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BORDER-TOP: #ffcc33 1px solid; BORDER-RIGHT: #ffcc33 1px solid; PADDING-TOP: 15px
}
